Page MenuHomePhabricator

Add Draft namespace to the Nepali Wikipedia
Closed, ResolvedPublic

Description

Please add "Draft" and "Draft Talk" Namespaces on Nepali Wikipedia.

Localisation

Draft: मस्यौदा
Draft Talk: मस्यौदा वार्ता

Discussion at Nepali Wikipedia VP -link

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2018, 5:31 AM
pibhattarai removed Tulsi_Bhagat as the assignee of this task.Jan 4 2018, 5:47 AM
pibhattarai added a subscriber: Tulsi_Bhagat.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJan 4 2018, 5:59 AM
biplabanand updated the task description. (Show Details)Jan 4 2018, 6:08 AM
Tulsi_Bhagat changed the task status from Open to Stalled.Jan 4 2018, 8:07 AM
Tulsi_Bhagat triaged this task as Lowest priority.

Please, hold on. The community has not yet discussed/decided about the "Draft" and "Draft Talk" as anyone can see via the VP link mentioned in the description. The authored created the task pretty fast.

Jayprakash12345 removed Jayprakash12345 as the assignee of this task.Jan 10 2018, 2:58 PM
Jayprakash12345 added a subscriber: Jayprakash12345.
biplabanand changed the task status from Stalled to Open.Jan 13 2018, 5:41 AM
biplabanand claimed this task.

Change 404067 had a related patch set uploaded (by Biplab Anand; owner: Biplab Anand):
[operations/mediawiki-config@master] Add Draft namespace to the Nepali Wikipedia.

https://gerrit.wikimedia.org/r/404067

Change 404067 merged by jenkins-bot:
[operations/mediawiki-config@master] Add Draft namespace to the Nepali Wikipedia.

https://gerrit.wikimedia.org/r/404067

Mentioned in SAL (#wikimedia-operations) [2018-01-22T19:35:59Z] <catrope@tin> Synchronized wmf-config/InitialiseSettings.php: Add Draft namespace to newiki (T184157) (duration: 00m 56s)

Catrope closed this task as Resolved.Jan 22 2018, 7:36 PM